{
  "cwd": "/home/les/dev/plaid2",
  "type": ["web"],
  "name": "plaid",
  "framework": "vue",
  "template": "single-view",
  "bundler": "vite",
  "cssPreProcessor": false,
  "theming": {
    "customColor": false,
    "color": "#007aff",
    "darkTheme": false,
    "iconFonts": true,
    "fillBars": true
  },
  "customBuild": false
}
